[DM-DeadSimple-NAW-v210 UTUIDataProvider_MapInfo]
MapName=DM-DeadSimple-NAW-v210
FriendlyName=DeadSimple NAW
PreviewImageMarkup=<Images:DM-DeadSimple-NAW-v210.DeadSimple>
Description=Simple DM arena. Layout based on old doom map.
